#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:42:58 EST 2015
Code\ Analytics=Analyse de code
Exclude\ Patterns=Patterns d'exclusion
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Inclure une description à chaque résultat Sonargraph. Cette action est facultative car elle peut utiliser une grande quantité d'espace dans la base de données.
Include\ Description=Inclure une description
Include\ Patterns=Patterns d'inclusion
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Publier uniquement le nombre de résultats dans le rapport et non les détails des résultats individuels.
Only\ Summary\ Counts=Nombres de récapitulatifs uniquement
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour les fichiers exclus du rapport, un par ligne. Les fichiers correspondant à ces patterns sont exclus sans condition du rapport. Les patterns peuvent inclure ?, * ou **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns pour l'inclusion de fichier XML Sonargraph dans le rapport, un par ligne. Les patterns peuvent inclure ?, * ou **.
Publish\ Results=Publier les résultats
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Publier les résultats de Sonargraph dans une vie de génération. Cette action permet de lire la sortie XML de Sonargraph.
Quality=Qualité
Report\ Name=Nom du rapport
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=Nom du rapport publié dans la vie de génération
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=Le plug-in Sonargraph charge les résultats Sonargraph dans l'onglet Analyse de BuildLife. Le plug-in Sonargraph peut analyser les journaux à partir de Sonargraph-Architect
